## oroborus 1.14.0

=== Makefile ===
CC        = gcc
CFLAGS    = -g -O2 -Wall
XROOT     = /usr/X11R6
INCLUDES  = -I$(XROOT)/include
LIBS      = -lX11 -lXext -lXpm #-lXinerama
LDPATH    = -L$(XROOT)/lib

PROG      = oroborus
VERSION   = 1.14.0
PREFIX    = /usr
FONT      = *-helvetica-bold-r-normal-*-*-120-*
THEME     = default
RCFILE    = -DRCFILE=\".oroborusrc\"
DATADIR   = -DDATADIR=\"$(PREFIX)/share/$(PROG)\"
SHAPE     = -DSHAPE_SUPPORT
KEYBOARD  = -DKEYBOARD_SUPPORT
LAYER     = -DLAYER_SUPPORT
WORKSPACE = -DWORKSPACE_SUPPORT
XINERAMA  = #-DXINERAMA_SUPPORT
EMULATE   = #-DEMULATE_XINERAMA
I18N      = -DI18N_SUPPORT
DEBUG     = #-DDEBUG
DEFINES   = $(RCFILE) $(DATADIR) $(SHAPE) $(KEYBOARD) $(LAYER) $(WORKSPACE) $(XINERAMA) $(EMULATE) $(I18N) $(DEBUG)

HEADERS   = $(PROG).h parse_rc.h
OBJS      = $(PROG).o client.o events.o parse_rc.o pixmaps.o config.o hints.o misc.o keyboard.o workspace.o

all: $(PROG)

$(PROG): $(OBJS)
	$(CC) $(OBJS) $(LDPATH) $(LIBS) -o $@

$(OBJS): %.o: %.c $(HEADERS)
	$(CC) $(CFLAGS) $(DEFINES) $(INCLUDES) -c $< -o $@

clean:
	rm -f $(PROG) $(OBJS) core

install:all
	install $(PROG) $(PREFIX)/bin
	install -d $(PREFIX)/share/$(PROG)
	install -d $(PREFIX)/doc/$(PROG)-$(VERSION)
	./install_rc $(PREFIX) $(PROG) $(THEME) $(FONT) > $(PREFIX)/share/$(PROG)/oroborusrc
	cp -R themes $(PREFIX)/share/$(PROG)
	cp -R doc $(PREFIX)/doc/$(PROG)-$(VERSION)

uninstall:
	rm -f $(PREFIX)/bin/$(PROG)
	rm -rf $(PREFIX)/share/$(PROG)
