## oroborus 2.0.12-1

=== debian/changelog ===
oroborus (2.0.12-1) unstable; urgency=low

  * *argh* corrected configure.in, this won't happen again, configure.in
    now determines the version and package name from debian/rules.
  * fixed the startup initialization of some root hints (needed for the
    GNOME2 desktop switcher).
  * fixed the position of the root (nautilus) window, which sometimes
    appeared in front of the GNOME2 dock.
  * Fixed maximizing for GOME2 panels.
    Closes: #168315
  * Added the BeOS theme, which was created by Juergen Becker.
  * Fixed the layer which GNOME2 panels use.
  * Fixed autheader error messages.
  * Fixed Window in Window handling.
    Closes: #168314
  * Make Mod5 work again.
    Closes: #176053

 -- Stefan Pfetzing <dreamind@dreamind.de>  Thu, 20 Feb 2003 19:50:43 +0100

oroborus (2.0.11-1) unstable; urgency=low

  * Fixed the "supported" hints so most fullscreen using applications
    should now work again.
  * Some further minor code cleanups.
  * Removed the CC=gcc-3.2 stuff since debian unstable is on gcc-3.2.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Fri, 17 Jan 2003 23:59:01 +0100

oroborus (2.0.10-2) unstable; urgency=low

  * Some small changes to the c code, mostly vim modeline changes.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Sat, 28 Dec 2002 11:46:08 +0100

oroborus (2.0.10-1) unstable; urgency=low

  * Added the missing parsing of *rcfile, so now --file and -r *really*
    works.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Thu,  5 Sep 2002 10:23:42 +0200

oroborus (2.0.9-1) unstable; urgency=low

  * Whoops, wrong parameter in the getopt string.
    Now things like --file and -r are working again.
  * Updated the manpage.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Wed, 28 Aug 2002 09:46:00 +0200

oroborus (2.0.8-1) unstable; urgency=low

  * Don't raise or shade the "desktop" window. (for example nautilus2)
  * Some malloc() fixes, thanks to ccmalloc (apt-cache show ccmalloc).

 -- Stefan Pfetzing <dreamind@dreamind.de>  Wed, 14 Aug 2002 06:17:32 +0200

oroborus (2.0.7-1) unstable; urgency=low

  * Fixed some Segfaults when checking the Window Class.
    Closes: #154010
  * Fixed a Segfault in clientRaise(client).
  * Fixed error.h, so Oroborus now builds cleanly on non-GNU systems,
    like for example Solaris.
  * Updated some of the documentation.
  * Fixed the positioning of windows.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Wed, 31 Jul 2002 02:28:07 +0200

oroborus (2.0.6-1) unstable; urgency=low

  * Added some fixes from Alexander J. Pierce, now the raise_on_click
    Option is working again.
  * Added a Patch from Martin Hedenfalk for setting the old size on windows,
    when restarting Oroborus. This fixes wrong windowsizes, when you are
    restarting Oroborus and have some maximized windows open.
  * Use /bin/kill.
    Closes: #150406
  * Fixed some of the mouse warping.
  * Fixed Icon handling of Rox, Gmc and possibly Nautilus.
  * Added getopt.
  * Added some parts from EWMH for Gnome2 support.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Sat, 29 Jun 2002 18:35:24 +0200

oroborus (2.0.5-1) unstable; urgency=low

  * Fixed the themes.
  * Fixed handling of transient windows.
  * Fixed the example file.
  * Fixed grabbing of keys, now grabs Num-lock & Scroll-lock versions also.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Sat,  8 Jun 2002 18:38:50 +0200

oroborus (2.0.4-17) unstable; urgency=low

  * Fixed the wrong snapping of windows to desktop icons.
  * Added a menu entry.
  * Corrected the sources, now including a GPL notice everywhere.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Mon, 13 May 2002 00:11:43 +0200

oroborus (2.0.4-16) unstable; urgency=low

  * Fixed the missing action for the Quit Key.
  * Fixed the wrong example. (wrong path)
  * Fixed the title of the Manpage (no this is not MCFMT).
  * Changed the default font to helvetica.
  * Removed the Makefile*'s from the theme directory in the .deb
  * Oroborus is now automagicaly restartet on upgrade.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Wed,  8 May 2002 13:50:59 +0200

oroborus (2.0.4-15) unstable; urgency=low

  * Small fix from execve to execvp.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Tue,  7 May 2002 03:17:23 +0200

oroborus (2.0.4-14) unstable; urgency=low

  * Added a Quit Key, defaults to Control + Mod1 + Q.
  * Fixed the priority of ~/.oroborusrc, now has a higher prio than everyting
    else.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Tue,  7 May 2002 02:56:45 +0200

oroborus (2.0.4-13) unstable; urgency=low

  * Correctly implemented the exec call (not in the sighandler! *d'oh*).
  * Added a manpage.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Tue,  7 May 2002 01:53:39 +0200

oroborus (2.0.4-12) unstable; urgency=low

  * Moved the typeDesktop checking code where it belongs, in hints.c.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Mon,  6 May 2002 22:19:26 +0200

oroborus (2.0.4-11) unstable; urgency=high

  * D'oh silly small bug (please don't ask me *grin*) 

 -- Stefan Pfetzing <dreamind@dreamind.de>  Mon,  6 May 2002 21:27:22 +0200

oroborus (2.0.4-10) unstable; urgency=low

  * Changed some signal handlers, now Oroborus exec's itself when
    catching a SIGHUP. It also correctly waits for children. (no
    more "defunct" processes.) (So you can now use Oroborus as your
    "pseudo-session-manager", at the end of your ~/.xsession)
  * Fixed handling of NET_WM_WINDOW_TYPE_DESKTOP. Now Oroborus 
    never raises icons on the Desktop (for example with ROX-Filer)
    and it also doesnt move Windows behind these Icons.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Mon,  6 May 2002 19:26:26 +0200

oroborus (2.0.4-9) unstable; urgency=low

  * Fixed (hopefully now) segfaults when using libXpm. 

 -- Stefan Pfetzing <dreamind@dreamind.de>  Fri,  3 May 2002 15:07:06 +0200

oroborus (2.0.4-8) unstable; urgency=low

  * Fixed segfaults when no client was active.
  * Fixed segfaults (again *shrug*) when resizing an XPM.


