## oroborus 2.0.13-1

=== debian/changelog ===
oroborus (2.0.13-1) unstable; urgency=low

  * New Release.
  * Fix some MPlayer fullscreen problems.
    Xine is somehow still broken, it sends a wrong message to Oroborus for
    raising the window. This will hopefully soon be fixed. (to a standards
    compliant way!) Everybody who is interested may contact me for a fixed
    xine debian package.
  * Fixed some window placing problems after fullscreen mode.
  * Added a new config option "cycle_workspaces".
  * Corrected some theme configs.
    Note: No theme config should contain keybindings!
  * Added correct fullscreen support. 

 -- Stefan Pfetzing <dreamind@dreamind.de>  Mon, 19 May 2003 02:09:22 +0200
