=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Stefan Pfetzing <dreamind@dreamind.de>
-Build-Depends: debhelper (>= 2), xlibs-dev, gcc-3.2, automake1.7, autoconf (>= 2.57-1)
+Build-Depends: debhelper (>= 2), xlibs-dev, automake1.7, autoconf (>= 2.57-1)
 Standards-Version: 3.5.8.0
 
 Package: oroborus
