=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	dh_testdir
 	# Add here commands to configure the package.
 	# first check if the configure already exists, if not generate it.
-	#test -f configure || $(MAKE) -f Makefile.cvs
+	test -f configure || $(MAKE) -f Makefile.cvs
 	# then run the configure script
 	./configure --prefix=/usr --mandir=/usr/share/man
 	touch configure-stamp
@@ -16,7 +16,7 @@
 build: configure-stamp build-stamp
 build-stamp:
 	dh_testdir
-	$(MAKE) CC=gcc-3.2
+	$(MAKE)
 	touch build-stamp
 
 clean:
@@ -25,7 +25,7 @@
 	rm -f build-stamp configure-stamp
 	-$(MAKE) distclean
 	dh_clean
-	#test -f Makefile.cvs && $(MAKE) -f Makefile.cvs clean
+	test -f Makefile.cvs && $(MAKE) -f Makefile.cvs clean
 
 install: DH_OPTIONS=
 install: build
