## oroborus 2.0.13-1ubuntu1

=== debian/changelog ===
oroborus (2.0.13-1ubuntu1) hoary; urgency=low

  * debian/control:Build-Depends: Add libxxf86vm-dev, fixing FTBFS on
    all arches (!).

 -- Daniel T Chen <crimsun@fungus.sh.nu>  Wed,  6 Apr 2005 22:04:00 -0400
