## oroborus 2.0.15ubuntu1

=== debian/changelog ===
oroborus (2.0.15ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.
  * Update build-depends per Debian dropped patch

 -- Barry deFreese <bddebian@comcast.net>  Mon, 25 Jul 2005 01:43:30 +0000

oroborus (2.0.15) unstable; urgency=low

  * New Release.
  * Add some Themes (defold, bluecurve, mkultra, Elberg_Red, Elberg_Green,
    Elberg_Blue)
  * Fix "oroborus -V".

 -- Stefan Pfetzing <dreamind@dreamind.de>  Fri,  1 Jul 2005 16:41:07 +0200

oroborus (2.0.14) unstable; urgency=low

  * New Release.
  * Some people complained about it, so fix the focus issues.
  * Use arch for version control.
  * Lintian fixes.
  * Manpage fixes. (Closes: #270683, #270682)

 -- Stefan Pfetzing <dreamind@dreamind.de>  Thu, 30 Jun 2005 13:59:34 +0200
