=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Stefan Pfetzing <dreamind@dreamind.de>
-Build-Depends: debhelper (>= 2), xlibs-dev, libxxf86vm-dev, automake1.7, autoconf (>= 2.57-1)
-Standards-Version: 3.5.8.0
+Build-Depends: debhelper (>= 3), xlibs-dev, libxxf86vm-dev
+Standards-Version: 3.6.2
 
 Package: oroborus
 Architecture: any
