=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,13 @@
 #!/usr/bin/make -f
 
-export DH_VERBOSE=1
-export DH_COMPAT=2
+#export DH_VERBOSE=1
+export DH_COMPAT=3
 
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	# Add here commands to configure the package.
-	# first check if the configure already exists, if not generate it.
-	test -f configure || $(MAKE) -f Makefile.cvs
-	# then run the configure script
+	# Run the configure
+	chmod 755 configure 
 	./configure --prefix=/usr --mandir=/usr/share/man
 	touch configure-stamp
 
@@ -21,11 +19,10 @@
 
 clean:
 	dh_testdir
-	dh_testroot
+#	dh_testroot
 	rm -f build-stamp configure-stamp
 	-$(MAKE) distclean
 	dh_clean
-	test -f Makefile.cvs && $(MAKE) -f Makefile.cvs clean
 
 install: DH_OPTIONS=
 install: build
