## oroborus 2.0.17ubuntu1

=== debian/changelog ===
oroborus (2.0.17ubuntu1) dapper; urgency=low

  * Resynchronise with Debian:
    - debian/control: Readd build dependency on libxxf86vm-dev.

 -- Daniel T Chen <crimsun@fungus.sh.nu>  Tue, 10 Jan 2006 13:20:09 +0000

oroborus (2.0.17) unstable; urgency=low

  * Finally use select(). This should improve latency.
  * Clean up the code when using --enable-debug.
  * Fix xlibs-dev build-dependancy. (Closes: #346891)

 -- Stefan Pfetzing <dreamind@dreamind.de>  Mon,  9 Jan 2006 17:22:38 +0100

oroborus (2.0.16) unstable; urgency=low

  * Fix Fullscreen handling a bit.
  * Several gcc-4.0 (-Wall, -pedantic) fixes. (more will come)
  * Kill Processes, when xkilling them.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Thu, 14 Jul 2005 02:46:49 +0200
