## oroborus 2.0.18

=== debian/changelog ===
oroborus (2.0.18) unstable; urgency=low

  * Remove XF86vmode includes.
  * Remove XF86vmode stuff from configure.ac.
  * XF86VidModeGetViewPort was never correctly implemented, so remove it.
  * Really fix xlibs-dev build-dependancy now. (Closes: #346891)

 -- Stefan Pfetzing <dreamind@dreamind.de>  Thu, 12 Jan 2006 16:38:27 +0100
