=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Stefan Pfetzing <dreamind@dreamind.de>
-Build-Depends: debhelper (>= 3), libxpm-dev, libxext-dev, libx11-dev, libsm-dev, libice-dev, libxxf86vm-dev
+Build-Depends: debhelper (>= 3), x-dev, libxpm-dev, libxext-dev, libx11-dev, libsm-dev, libice-dev
 Standards-Version: 3.6.2
 
 Package: oroborus
@@ -19,5 +19,5 @@
  or can be run as a stand-alone window manager. This package has also been
  compiled with Xinerama support.
  .
- Oroborus is small, about 50Kb at the time of this package. It has full
+ Oroborus is small, about 72Kb at the time of this package. It has full
  keyboard control and is very themeable.
