=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,6 @@
 configure-stamp:
 	dh_testdir
 	# Run the configure
-	chmod 755 configure 
 	./configure --prefix=/usr --mandir=/usr/share/man
 	touch configure-stamp
