## oroborus 2.0.19

=== debian/changelog ===
oroborus (2.0.19) unstable; urgency=low

  * Depend on x11proto-core-dev and not on x-dev. (Closes: #515451) 

 -- Stefan Pfetzing <dreamind@dreamind.de>  Sun, 15 Feb 2009 23:10:12 +0100
