=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Stefan Pfetzing <dreamind@dreamind.de>
-Build-Depends: debhelper (>= 3), x-dev, libxpm-dev, libxext-dev, libx11-dev, libsm-dev, libice-dev
+Build-Depends: debhelper (>= 3), x11proto-core-dev, libxpm-dev, libxext-dev, libx11-dev, libsm-dev, libice-dev
 Standards-Version: 3.6.2
 
 Package: oroborus
