## oroborus 2.0.20

=== debian/changelog ===
oroborus (2.0.20) unstable; urgency=low

  * Remove {arch} crap from source.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Sun, 14 Feb 2010 16:36:34 +0100
