=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: x11
 Priority: optional
 Maintainer: Stefan Pfetzing <dreamind@dreamind.de>
-Build-Depends: debhelper (>= 3), x11proto-core-dev, libxpm-dev, libxext-dev, libx11-dev, libsm-dev, libice-dev
-Standards-Version: 3.6.2
+Build-Depends: debhelper (>= 7), x11proto-core-dev, libxpm-dev, libxext-dev, libx11-dev, libsm-dev, libice-dev
+Standards-Version: 3.8.4
 
 Package: oroborus
 Architecture: any
 Provides: x-window-manager
 Priority: optional
 Suggests: deskmenu, desklaunch, keylaunch
-Depends: ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: A lightweight themeable windowmanager for X
  Oroborus is a small and simple window manager which does exactly what
  it says it does, manage windows. There is no fancy doc, clip, wharf, or a
