## oroborus 2.0.20build1

=== debian/changelog ===
oroborus (2.0.20build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:38:03 +0000
