=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: oroborus
 Section: x11
 Priority: optional
-Maintainer: Stefan Pfetzing <dreamind@dreamind.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Stefan Pfetzing <dreamind@dreamind.de>
 Build-Depends: debhelper (>= 7), x11proto-core-dev, libxpm-dev, libxext-dev, libx11-dev, libsm-dev, libice-dev
 Standards-Version: 3.8.4
