## oroborus 2.0.20+nmu1

=== debian/changelog ===
oroborus (2.0.20+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC-10. (Closes: #957645)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 04 Aug 2020 19:36:05 +0100
